.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-beca2762-b7b9-0674-f63c-e48a2236d26a {
border-color: #1C1C24 !important;
display: none !important;
}
.lfr-layout-structure-item-5237baf5-84c4-33ff-9381-c892c2149c7e {
margin-bottom: 16px !important;
margin-top: 16px !important;
}
.lfr-layout-structure-item-ecf2147f-df3b-8bd2-d8db-b1ec608470d4 {
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-da8f0ead-178c-94e0-e129-c98ab4675bff {
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7e2262c5-c979-47a7-0ae6-cb62ce466506 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e87859ad-4811-c66f-b270-30a21d8a5408 {
display: none !important;
}
.lfr-layout-structure-item-294ace80-2878-64dd-98ba-b1fe3da79207 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3dcd3733-3eee-3248-4824-3d1923059165 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6d8112d0-d791-1305-4775-7aa2c55ab188 {
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-afc41690-a4ea-8ce8-893f-6d3121118263 {
margin-bottom: 3rem !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f6c2e549-ae80-3168-5620-e992cd60c416 {
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f2908924-14e8-c945-9016-49e37d86e4ef {
width: 150px !important;
}
.lfr-layout-structure-item-719dc23a-b1ab-5f29-97ed-6fd9d73048d8 {
height: 100px !important;
margin-top: var(--spacer-4,1.5rem) !important;
width: 150px !important;
}
.lfr-layout-structure-item-f99dfd3c-f3b0-6159-93dc-241461c5b38e {
margin-bottom: 18px !important;
margin-top: 18px !important;
}
.lfr-layout-structure-item-0f6bbf57-c94b-e45f-743b-b78fa92705ce {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2037841f-4965-00ac-f9f6-f78d8173c206 {
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4c28e453-9ea9-29a5-b32f-3a1a1f3488db {
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0b94f03e-24c2-71bc-ff0a-79043834bf0d {
display: none !important;
}
